/* css for basic items---------------------------------------------------------------------------------------------------*/
html,body {
	width:100%;
    }
body {
	padding: 0;
	margin: 0;
	min-width: 729px;
	background: #eeecdd;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	line-height: 14px;
	color: #455560;
	}
	body:before {
	display:none!important;
	background-color:transparent;
}
img {
	padding: 0; 
	margin: 0;
	}
a,
a:visited,
a:active {
	color: #00a5d3;
	outline: none;
	text-decoration: underline;
    }
a:hover {
	color: #64747f;
	outline: none;
	text-decoration: underline;
   	}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}
li {
	padding: 0;
	margin: 0;
	float: left;
	}
p {
	padding: 0 0 16px 0;
	margin: 0;
	}
blockquote {
	padding: 0 0 0 22px;
	margin: 0;
	}				 
hr {  
	padding: 20px 0 0 0;
	margin: 0;
	border: none;
	border-bottom: solid 1px #c0c9c9;
	color: #c0c9c9;
	}
h1{
 	padding: 0 0 17px 0;
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	color: #00a5d3;
	}
h2{
 	padding: 6px 0 16px 0;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #00a5d3;
	}
h3 {
 	padding: 0 0 45px 21px;
	margin: 0;
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	border-bottom: solid 5px #455560;	
	}
h4 {
 	padding: 0 0 20px 21px;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	}
h5 {
 	padding: 20px 0 0 21px;
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	color: #00a5d3;
	}
h6 {
 	padding: 0 0 10px 0;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #455560;
	}
	
	
/* css for site structure ------------------------------------------------------------------------------------------------*/
 
#outer {
	width: 100%;
	display: table;
	vertical-align: middle;
    }
#container {
	margin: 0 auto 0 auto;
	width: 729px;
   	}
#inner {
	padding: 0 0 0 0;
	position: relative;
	width: 729px;
	background: #f5f4eb;
    }

/* css for header --------------------------------------------------------------------------------------------------------*/
		
#header {
	position: relative;
	width: 729px;
	height: 107px;
	font-size: 0px;
	line-height: 0px;
	background: #eeecdd;
	}
#logo {
	position: relative;
	width: 256px;
	height: 107px;
	font-size: 0px;
	line-height: 0px;
	float: left;
	}

/* css for navigation --------------------------------------------------------------------------------------------------------*/

#navlist {
	position: relative;
	padding: 67px 0 0 0;
	width: 473px;
	height: 40px;
	float: left;
	font-size: 0px;
	line-height: 0px;
	}
#navlist ul,
#navlist ul li {
	font-size: 0px;
	line-height: 0px;
	}
#navlist li a,
#navlist li a:active, 
#navlist li a:visited {
	padding: 13px 0 0 0;
	width: 91px;
	height: 27px;
	background: url(../images/nav.gif) no-repeat;
	display: block;
	font-size: 10px;
	line-height: 10px;
	color: #00bce4;
	text-align: center;
	text-decoration: none;
	}
#navlist li a:hover,
#navlist li.on a,
#navlist li.on a:visited,
#navlist li.on a:active,
#navlist li.on a:hover {
 	color: #fff;
	text-decoration: none;	
  	}
#navlist li.contact a,
#navlist li.contact a:active, 
#navlist li.contact a:visited {
	padding: 13px 0 0 0;
	width: 109px;
	height: 27px;
	background: url(../images/nav-contact.gif) no-repeat;
	display: block;
	font-size: 10px;
	line-height: 10px;
	color: #00bce4;
	text-align: center;
	text-decoration: none;
	}
#navlist li.contact a:hover,
#navlist li.contact-on a,
#navlist li.contact-on a:visited,
#navlist li.contact-on a:active,
#navlist li.contact-on a:hover {
 	color: #fff;
	text-decoration: none;	
  	}
	
/* css for main content -------------------------------------------------------------------------------------------------*/

#content {
	position: relative;
	width: 729px;
	clear: both;
	background: url(../images/bg-content.gif);
	}

/* css for index page  -------------------------------------------------------------------------------------------------*/

#content-index {
	position: relative;
	width: 729px;
	clear: both;
	background: url(../images/bg-index.gif);
	}
#photo {
	width: 225px;
	height: 240px;
	font-size: 0px;
	line-height: 0px;
	border-bottom: solid 5px #455560;
	}

/* css for index left column  -------------------------------------------------------------------------------------------------*/

#col-left-index {
	position: relative;
	padding: 0 0 0 14px;
	width: 225px;
	float: left;
	font-size: 13px;
	line-height: 18px;
	color: #455560;
	}
#col-left-index p.intro {
	padding: 15px 20px 20px 21px;
	font-size: 13px;
	line-height: 18px;
	color: #455560;
	}
#col-left-index p.contact {
	padding: 15px 0px 20px 21px;
	font-size: 11px;
	line-height: 14px;
	color: #455560;
	}
#col-left-index a,
#col-left-index a:active, 
#col-left-index a:visited {
	font-weight: normal;
	color: #455560;
	text-decoration: underline;
	}
#col-left-index a:hover {
	color: #00a5d3;
	text-decoration: underline;
	}

/* css for index right column  -------------------------------------------------------------------------------------------------*/

#col-right-index {
	position: relative;
	width: 490px;
	float: left;
	}
#summary {
	padding: 20px 40px 0 30px;
	width: 415px;
	height: 220px;
	border-bottom: solid 5px #455560;	
	border-left: solid 5px #455560;	
	}
#media {
	position: relative;
	padding: 25px 12px 30px 33px;
	width: 445px;
	}
#col-right-index p.short {
	padding: 0;
	}
#col-right-index a,
#col-right-index a:active, 
#col-right-index a:visited {
	color: #455560;
	text-decoration: underline;
	}
#col-right-index a:hover {
	color: #00a5d3;
	text-decoration: underline;
	}
#col-right-index ul.news {
	padding: 0 0 20px 16px;
	width: 429px;
	height: 84px;
	background: url(../images/bg-news-img.gif) no-repeat;
	}
#col-right-index ul.news li {
	padding: 7px 5px 0 5px;
	}
#col-right-index ul.skills li.speaking {
	padding: 10px 17px 10px 0;
	width: 202px;
	}
#col-right-index ul.skills li.writing{
	padding: 10px 17px 10px 0;
	width: 203px;
	}

/* css for main left column -------------------------------------------------------------------------------------------------*/

#col-left {
	position: relative;
	padding: 0 0 0 14px;
	width: 225px;
	float: left;
	font-size: 13px;
	line-height: 18px;
	color: #fff;
	}
#col-left p.quote {
	padding: 18px 16px 20px 21px;
	border-top: solid 5px #455560;	
	float: none;
	}
#col-left p.signature {
 	padding: 0 0 45px 21px;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #fff;
	float: none;
	}
#col-left ul {
	padding: 0 0 40px 21px;
	}
#col-left ul li {
	padding: 0 25px 20px 14px;
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	font-weight: bold;
	float: none;
	background: url(../images/arrow.gif) no-repeat;
	}
#col-left a,
#col-left a:active, 
#col-left a:visited {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	font-weight: bold;
	float: none;
	text-decoration: none;
	}
#col-left a:hover {
	text-decoration: underline;
	}

/* css for main right column -------------------------------------------------------------------------------------------------*/

#col-right {
	position: relative;
	padding: 30px 40px 0 40px;
	width: 410px;
	float: left;	
	}
#col-right-tv {
	position: relative;
	padding: 30px 25px 0 40px;
	width: 425px;
	float: left;	
	}
#col-right ul.bullet {
	padding: 5px 0 10px 16px;
	}
#col-right ul.bullet li {
	padding: 0 0 10px 0;
	font-weight: bold;
	float: none;
	list-style: disc;
	}
#col-right-tv ul.list,
#col-right ul.list {
	padding: 5px 0 10px 0;
	}
#col-right-tv ul.list li,
#col-right ul.list li {
	padding: 0 0 10px 14px;
	font-weight: bold;
	float: none;
	background: url(../images/gray-arrow.gif) no-repeat;
	}
#col-right-tv ul.list li a,
#col-right-tv ul.list li a:active, 
#col-right-tv ul.list li a:visited,
#col-right ul.list li a,
#col-right ul.list li a:active, 
#col-right ul.list li a:visited {
	font-weight: bold;
	color: #455560;
	float: none;
	text-decoration: underline;
	}
#col-right-tv ul.list li a:hover,
#col-right ul.list li a:hover {
	color: #00a5d3;
	text-decoration: underline;
	}
#col-right ul.interviews {
	clear: both;
	display: table;
	}
#col-right ul.interviews li.topic {
	padding: 5px 0 5px 17px;
	width: 158px;
	}
#col-right ul.interviews li.media {
	padding: 5px 0 5px 0;
	width: 155px;
	}
#col-right ul.interviews li.date {
	padding: 5px 0 5px 0;
	width: 80px;
	}
#col-right ul.interviews li a,
#col-right ul.interviews li a:active, 
#col-right ul.interviews li a:visited {
	color: #455560;
	float: none;
	text-decoration: none;
	}
#col-right ul.interviews li a:hover {
	color: #00a5d3;
	text-decoration: underline;
	}
.shade {
 	background: #eeecdd;
 	}

/* css for footer ----------------------------------------------------------------------------------------------------*/

#copyright {
	padding: 10px 0 60px 14px;
	background: #eeecdd;
	font-size: 9px;
	line-height: 14px;
	}
#copyright a,
#copyright a:active, 
#copyright a:visited {
	font-weight: bold;
	text-decoration: none;
	}
#copyright a:hover {
	color: #00a5d3;
	text-decoration: underline;
	}

/* css for misc items ----------------------------------------------------------------------------------------------------*/

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	}
.sub-title {
	font-size: 9px;
	font-weight: bold;
	}
.gray-font {
	font-size: 11px;
	line-height: 14px;
	color: #455560;
	font-weight: bold;
	}
.blue-font {
	font-size: 11px;
	font-weight: bold;
	color: #00a5d3;
	}
.small-blue-font {
	font-size: 10px;
	color: #00a5d3;
	}
hr.space {
	padding: 10px 0 0 0;
	margin: 0 0 15px 0;
	border: none;
	border-bottom: solid 1px #c0c9c9;
	color: #c0c9c9;
	}
